html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 18px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}

body.warm {
    margin-bottom: 60px;
    font-family: Arial, sans-serif;

    /*Für warme ambiente  */
        background-color: #fffcf3;
    /*/*blaue dunkel*/
/*    background-color: #090a21;*/
}

body.dark {
    margin-bottom: 60px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    /*Für warme ambiente  */
    /*    background-color: #fffcf3;
*/ /*/*blaue dunkel*/
    background-color: gainsboro;
}
.bg-darkBlue {
    background-color: #94b7c6;
}
.custom-img-titel {
    max-width: 100%; /* Maximale Breite = Bildschirmbreite */
    height: 400px; /* Fixe Höhe */
    object-fit: cover; /* Schneidet das Bild zu, damit es immer passt */
}

.custom-titel-size{
    font-size: 40px;
}

.border2 {
    border: 2px solid wheat;
    border-radius: 15px;
}



.my-element {
    background-color: #090a21;
}

.bg-warm {
    background-color: wheat;
}
.bg-Darkwarm {
    background-color: #e5c68e;
}

.bg-dark {
    /*    dunkel blau feeling*/
    background-color: #393a47;
}

/* Green Theme */
.bg-green {
    background-color: #1d2a20 !important; /* z.?B. hellgrün */
    color: black;
}

body.green {
    background-color: #364737;
    color: black;
}
.text-foreColor {
    color: whitesmoke;
}

.icon-in-titel {
    width: 70px;
    height: auto;
}

.card-header {
    transition: 0.3s;
}

.arrow {
    font-size: 14px;
}

.accordion-button {
    background-color: #e5c68e; /* oder deine bg-Darkwarm Farbe */
    color: black; /* Textfarbe */
}

    .accordion-button:focus {
        box-shadow: none; /* entfernt den blauen Fokus-Rahmen */
    }

    .accordion-button:not(.collapsed) {
        background-color: #e5c68e; /* gleiche Farbe wie normal */
        color: black;
    }


/*.navbar .nav-link.active {
    color: wheat !important;
    font-weight: normal;
    border: 1px solid transparent !important;
    background-color: transparent !important;
    border: none;*/
    /*     Alle Ränder entfernen*/    
    /*border-bottom: 5px solid #e8e8e8 !important;*/ 
    /*border-radius: 2px;*/ 
    /*}
.navbar .nav-item.active {
    color: wheat !important;
    font-weight: normal;
    border: 1px solid transparent !important;
    background-color: transparent !important;
    border: none;
    border-bottom: 1px solid #e8e8e8 !important;
    border-radius: 0px; 
    }*/

/*.nav-item:has(:hover) {
    color: wheat !important;*/
    /*font-weight: normal;*/
    /*border: 0px solid transparent !important;
    background-color: transparent !important;
    border: none;
    border-bottom: 1px solid #e8e8e8 !important;
    border-radius: 0px;
}
.nav-item:where(:hover) {
    color: wheat !important;*/
    /*font-weight: normal;*/
    /*border: 0px solid transparent !important;
    background-color: transparent !important;
    border: none;
    border-bottom: 1px solid #e8e8e8 !important;
    border-radius: 0px;
}*/
.navbar .nav-link:hover {
    color: white !important;
    /*font-weight: normal;*/
    border: 0px solid transparent !important;
    background-color: transparent !important;
    border: none;
    /*border-bottom: 1px solid #e8e8e8 !important;*/
    border-radius: 0px;
}
/*.nav .nav-link:hover {
    color: white !important;
    font-weight: normal;
    border: 0px solid transparent !important;
    background-color: transparent !important;
    border: none;*/
    /*border-bottom: 1px solid #e8e8e8 !important;*/
    /*border-radius: 0px;
}*/
/*.dropdown-menu .dropdown-item.active {
    color: #816d00 !important;
    border: 1px solid transparent !important;
}*/
    /*.dropdown-menu.active {
    color: #816d00 !important;
    border: 1px solid transparent !important;
}*/
    /*alles drunter war warme ambiente
    ############################################*/
/*.nav-link:is(:hover) {
    color: wheat !important;
    border: 0px solid transparent !important;*/
    /*font-weight: normal;*/
    /*border: none;
}

.nav-link:has(:hover) {
    color: wheat !important;
    border: 0px solid transparent !important;*/
    /*font-weight: normal;*/
    /*border: none;
}
.nav-link:where(:hover) {
    color: wheat !important;
    border: 0px solid transparent !important;*/
    /*font-weight: normal;*/
    /*border: none;
}
.nav-link:hover {
    color: wheat !important;
    border: 0px solid transparent !important;*/
    /*font-weight: normal;*/
    /*border: none;
}*/

.nav-tabs .nav-link.active {
    color: wheat !important;
    /*   font-weight: normal;*/
    /*    border: 1px solid transparent !important;*/
    background-color: transparent !important;
    border: none;
    /*border-bottom: 1px solid wheat !important;*/
    /*border-radius: 20px;*/
}

/*.nav-tabs .nav-link:hover {
    color: wheat !important;
    background-color: transparent !important;
    border: none !important;
    border-radius: 0 !important;
    box-shadow: none !important;
}*/

/*.nav-tabs {
    font-weight: normal;
    font-size: 20px;
    border: 0px solid gray; 
    border-radius: 40px;  
    padding: 20px;  
    }*/

/*.dropdown-menu .dropdown-item:hover {
    color: #816d00 !important;
    border: 1px solid transparent !important;
}

.dropdown-menu .dropdown-item:has(:hover) {
    color: #816d00 !important;
    border: 1px solid transparent !important;
    border: none;
}*/

/*.dropdown-menu .dropdown-item.active {
    color: #816d00 !important;
    border: 1px solid transparent !important;
}*/



